# variable:
#   min: MIN_VALUE
#   max: MAX_VALUE
sound_speed:
    min: 1520
    max: 1530
salinity:
    min: 27.75
    max: 29
potential_temperature:
    min: 21
    max: 28
temperature:
    min: 21
    max: 28
density:
    min: 1017.5
    max: 1019.5
conductivity:
    min: 4
    max: 4.5
